/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.5.11
*/

.rhea_ultra_search_form_wrapper .rhea-ultra-search-form-inner{
    padding: 15px 15px;
}

.rhea_ultra_search_form_wrapper .rhea_prop_search__option {
    margin-bottom: 0px;
}

body.custom-background {
    background-color: #fff !important;
}

.rhea_ultra_search_form_wrapper .rhea-more-options-mode-container {
    display:none;
}

@media (min-width: 768px) {
    .rhea_top_search_box {
        width: 70% !important;
    }
    .rh-ultra-property-card-thumb img{
        max-width: 100%;
        height: 240px;
        object-fit: cover;
    }
}

@media (min-width: 1200px) {
    .rh-ultra-property-card-thumb img{
        max-width: 100%;
        height: 300px;
        object-fit: cover;
    }
}

@media (max-width: 768px) {
    .rhea_top_search_box {
        width: 100%;

    }
    .rhea_top_search_fields {
        flex-direction: column;
    }
}

.lightbox-custom-search .eael-lightbox-btn {
    width: 100%;
}
.lightbox-custom-search .eael-lightbox-btn .eael-modal-popup-button {
    width: inherit;
}

.eael-lightbox-popup-window {
    max-width: 100% !important;
}

.eael-lightbox-popup-window .elementor-widget-wrap {
    padding: 0px;
}

.eael-lightbox-popup-window .elementor-widget-wrap .dropdown.bootstrap-select {
    padding-bottom: 10px;
}

.rh-custom-search-form-gutter {
    display: none;
}

.custom-wrapper-search-form .elementor-widget-wrap {
    padding: 0px;
    padding-bottom: 20px;
}

.mailto-header a{
    color: #fff !important;
}

.rh-ultra-social-contacts>div:not(:last-of-type,.rh-ultra-menu-user-profile):after {
    vertical-align: middle;
}

.rh-ultra-properties-map {
    display:none;
}

.rhea_ultra_search_form_wrapper .rhea_search_button_wrapper {
    padding-left: 10px;
    padding-right: 5px;
}

.rhea_ultra_search_form_wrapper .rhea_search_button_wrapper .rhea_advanced_expander {
    column-gap: 0px !important;
    padding: 11px 10px;
}

.rh-properties-card-meta-ultra {
    justify-content: flex-end;
    width: 100%;
    column-gap: 5px;
}

.rh-property-data-meta-box{
    margin-right: auto;
}

.rh-property-id-meta-box {
    font-size: 14px;
}

.rh-property-id-meta-box span {
    color: #5e799b!important
}

.rh-property-type-meta-box {
    font-size:18px;
}

.rh-ultra-prop-card-meta {
    column-gap: 5px;
}

.rh-ultra-card-detail-wrapper .rh-ultra-property-types {
    margin-bottom: 0px;
}

.rh-ultra-price-meta-box {
    row-gap: 0px;
}

.rhea_ultra_search_form_wrapper {
    max-width: 1320px;
    margin: auto;
    padding: 10px 0px;
}

.eael-lightbox-container .rhea_ultra_search_form_wrapper .rhea_top_fields_count_3>div {
    width: 100% !important;
}

.rh-ultra-prop-card-meta svg {
    width: 15px;
    height: 15px;
}
